/*---------------------------------------------General----------------------------------------------*/
body 			{ font-family: Tahoma;
 				font-size: 8pt;
				background-color: #ffffff;
				margin: 0px;
				text-align: left;
				color: #7a7a7a;
				background-image: url('images/bodygrad.jpg');
				background-repeat: repeat-x;
				}
				
h1				{font-family: Tahoma;
 				font-size: 8pt;
				font-weight: bold;
				}
				
a:link			{ color: blue;
				text-decoration: none 
				}
				
a:hover			{ color: red; 
				text-decoration: none 
				}
				
a:visited:hover	{ color: red; 
				text-decoration: none 
				}
				
a:visited		{ color: blue;
				text-decoration: none 
				}
				
/*---------------------------------------------Menus Section----------------------------------------------*/
.menus			{ margin-left: auto;
 				margin-right: auto;
 				width:988px;
				min-height: 48px;
				line-height: 48px;
				}				

.menus ul		{list-style-type:none;
				}				
				
.menus li 		{display:inline;
				padding-left: 80px;
				}				
				
/*---------------------------------------------Large image / Content Section----------------------------------------------*/				
.main_image		{ margin-left: auto;
 				margin-right: auto;
 				width:900px;
				min-height: 200px;
				text-align: center;
				line-height:12pt;
				margin-top: 40px;
				}
				
.main_image fieldset		{text-align :left;
				padding: 20px;
				font-size: 8pt;
				color: #000;
				}
				
.item			{
				min-height: 25px;
				}
				
.item:hover		{background-color: #ffffff;
				min-height: 25px;
				font-weight: bold;
				border-bottom: solid 1px #bebebe;
				}

.container		{ margin-left: auto;
 				margin-right: auto;
 				width:988px;
				min-height: 200px;
				}				
				
.text_section	{ width:739px;
				min-height: 200px;
				float: left;
				text-align: center;	
				padding: 4px;				
				}				
				
.quote_section	{ border-left:1px dashed #dddddd;
				float:left;
				font-style:italic;
				min-height:200px;
				padding:4px;
				width:232px;
				}				
				
/*---------------------------------------------Snippets section----------------------------------------------*/				
.snippets		{ margin: 5px auto 0;
 				width:988px;
				}
				
.articlelr		{float:left;
				margin:4px;
				min-height:120px;
				padding:4px;
				width:310px;
				position: relative;
				}
				
.articlec		{float:left;
				margin:4px;
				min-height:120px;
				padding:4px;
				width:320px;
				position: relative;				
				}				
				
.article p		{margin: 2px;
				}
				
.readmore 		{position: absolute;
				bottom: 0px;
				right: 0px;
				}
				
/*---------------------------------------------Footer section----------------------------------------------*/				
.footer			{ background-color:#ECECEC;	
			    float:left;						
			    margin:3px auto 0;						
			    min-height:120px;						
		    	width:100%;				
		    	}
			
.holder			{ margin-left: auto;
 				margin-right: auto; 
				width:988px;		
				min-height: 120px	
				}				
				
.news			{float:left;
				min-height:120px;
				margin:4px 0;
				padding:4px;
				text-align:center;
				width:739px;
				}
				
.contact		{border-left:1px dashed #CCCCCC;
				float:left;
				line-height:12pt;
				margin:4px 0;
				min-height:120px;
				padding:4px;
				width:232px;
				}
